APPER(1)

NOME
apper - Un'applicazione e un gestore di pacchetti che usa PackageKit

SINOSSI

apper [--updates] [--settings] [--backend-details] [--type tipo MIME] [--name nome] [--file file] [--resource carattere] [--catalog file]

DESCRIZIONE

Apper è un'interfaccia per PackageKit

Apper è in grado di gestire pacchetti, applicazioni e aggiornamenti in modo indipendente dalla distribuzione grazie al progetto PackageKit.

Viene fornita agli utenti Linux® un'unica applicazione da imparare e usare, qualsiasi distribuzione essi usino.

OPZIONI

--updates
    Mostra gli aggiornamenti disponibili

--settings
    Mostra la pagina di configurazione di Apper.

--backend-details
    Mostra informazioni sul motore che PackageKit usa al momento.

--type tipo MIME
    Chiama l'installatore del tipo MIME.

--name nome
    Installa il pacchetto col nome nome.

--file file
    Installa il pacchetto che fornisce il file file.

--resource carattere
    Installa una risorsa di caratteri.

--catalog file
    Installa il catalogo del pacchetto nel file.

VEDI ANCHE
    Puoi trovare più informazioni su Apper nel sito web di Apper[1].
    kf5options(7)
    qt5options(7)

AUTORI

Il responsabile di Apper è Daniel Nicoletti <dantti12@gmail.com>; Questa pagina di manuale è stata scritta da Matthias Klumpp <matthias@tenstral.net>.

AUTORI

Daniel Nicoletti <dantti12@gmail.com>
    Autore.

Matthias Klumpp <matthias@tenstral.net>
    Autore.

NOTE

1.  sito web di Apper
    http://kde-apps.org/content/show.php/Apper?content=84745